Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cri-tools
Source: https://github.com/kubernetes-sigs/cri-tools

Files: *
Copyright: 2015-2020 The Kubernetes Authors.
License: Apache-2.0

Files: Makefile
Copyright: 2019 Johan Fleury <jfleury@arcaik.net>
License: GPL-3.0+

Files: debian/*
Copyright: 2019 Johan Fleury <jfleury@arcaik.net>
License: GPL-3.0+
